---
version: 2

workers:
  - slug: generic-training-dataset
    name: Generic Training Dataset Extractor
    type: data-extract
    docker:
      build: Dockerfile
  - slug: generic-training-dataset-api
    name: Generic Training Dataset Extractor (API)
    type: data-extract
    docker:
      build: Dockerfile
      command: worker-generic-training-dataset-api